Unreal 4.22.3 cannot be started

Hey guys,

I built 4.22.3 from scratch on ubuntu 18.04 successfully without any errors.
But shortly after run ./UE4Editor:

Error: FLinuxApplication::CreateLinuxApplication() : InitSDL() failed, cannot create application instance.

I am appreciated for any advice!

Not sure and all I could find was this
https://answers.unrealengine.com/questions/813837/view.html

@DanM Thnx for your reply. I found this thread by myself as well. But it doesn’t help…:frowning:

So you tried installing the stuff in the linked post?

Yes. I did. But the libs are already installed per default.
I am going to compile a older version and hope I will get more luck.